Subject: [bug#49133] [PATCH] lint: Check for leading whitespace in description.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 08 Jul 2021 16:10:47 +0200

Hey Brice,

> * guix/lint.scm (check-description-style): Check for leading whitespace.
> * tests/lint.scm: ("description: leading whitespace"): New test.

Looks fine,  you can go ahead.

Thanks,

Mathieu